@charset "utf-8";

.dllist {
    border-top: 1px solid #e8e8e8;
  }
.dllist li {
    border-bottom: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    box-sizing: border-box;
  }
.dllist li a span.pdfIcon{
  font-family: 'Oswald', sans-serif;
  color: #FFF;
  background: #c9151d;
  border-radius: 3px;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  padding: 5px 10px;
  min-width: 60px;
  margin-right: 10px;
}
.dllist li a {
  color: #333;
  display: block;
  padding: 10px;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
}
